[Interface]
Address = 11.2.2.13
PrivateKey = AI+zKRUjIC/yAKQBXgvOg/PLUbX3Tft9kVC8ypYEtXI=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = JRqJ0P7JHg4FzIsS4M/fR9xx0yHiWTqEm7qUIsh7FnY=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
